be.fgov.ehealth.consultrn._1_0.protocol

## Class ModifyPersonReply

- java.lang.Object
- - be.fgov.ehealth.commons._1_0.protocol.ResponseType
  - - be.fgov.ehealth.consultrn._1_0.protocol.ConsultRnReplyType
    - - be.fgov.ehealth.consultrn._1_0.protocol.ModifyPersonReply

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2021-10-05T08:07:12+02:00",
                 comments="JAXB RI v2.2.11")
      public class ModifyPersonReply
      extends ConsultRnReplyType
      implements Serializable

  reply of the service modifyPerson

  Java class for ModifyPersonReplyType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ModifyPersonReplyType">
         <complexContent>
           <extension base="{urn:be:fgov:ehealth:consultRN:1_0:protocol}ConsultRnReplyType">
             <sequence>
               <element name="Person" type="{urn:be:fgov:ehealth:consultRN:1_0:core}PersonType" minOccurs="0"/>
             </sequence>
           </extension>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ModifyPersonReply()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PersonType` | `getPerson()` Gets the value of the person property.
    `void` | `setPerson(PersonType value)` Sets the value of the person property.

    - ### Methods inherited from class be.fgov.ehealth.consultrn._1_0.protocol.ConsultRnReplyType

      `getErrorInformations`

    - ### Methods inherited from class be.fgov.ehealth.commons._1_0.protocol.ResponseType

      `getId, getStatus, setId, setStatus`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ModifyPersonReply

          public ModifyPersonReply()

  - ### Method Detail

    - #### getPerson

          public PersonType getPerson()

      Gets the value of the person property.
      Returns:
        possible object is `PersonType`

    - #### setPerson

          public void setPerson(PersonType value)

      Sets the value of the person property.
      Parameters:
        `value` - allowed object is `PersonType`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.0.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.